<?php
//===================管理员后台===========
$mem['news'][1][]=array(
	'展会模块',
	array(
		'module_config.php,1,exhibition,模块设置',
		'exhibit.php,1,exhibition,发布展会',
		'exhibitlist.php,1,exhibition,展会管理',
	)
);
?>